Bug 1014523 - [RFE] provide an option in "Display Options" dialog to pick the desired RDP guest address
[RFE] provide an option in "Display Options" dialog to pick the desired RDP g...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nobody nobody
yeylon@redhat.com
virt
: FutureFeature, Improvement
: 948299 (view as bug list)
Depends On: 901415
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 05:34 EDT by Michal Skrivanek
Modified: 2016-04-18 02:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-22 11:47:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)

  None (edit)
Description Michal Skrivanek 2013-10-02 05:34:11 EDT
We want to provide a new option to pick the right address for the 
client to connect to. Pick from
- FQDN reported by the guest agent
- IP address reported by the guest agent
- the name of the VM
- possibly a custom IP/FQDN

currently the behavior is only automatic which may not be suitable in all cases
Comment 2 Michal Skrivanek 2014-03-24 06:46:03 EDT
*** Bug 948299 has been marked as a duplicate of this bug. ***
Comment 3 Michal Skrivanek 2014-03-24 06:46:55 EDT
need to refactor/change the display of guest's IP as described in bug 948299
Comment 4 Itamar Heim 2015-03-22 11:47:10 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.